
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Libreria musicale:";
"1ah-X8-bch.title" = "Lettore musicale:";
/* "Files List:" */
"279.title" = "Elenco dei file:";
/* "Adjust Columns when Resized" */
"293.title" = "Regolare le colonne quando si ridimensiona";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Sostituire il contenuto al trascinamento";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Selezionare i file inseriti";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Dimensione elenco:";
/* Small */
"VHf-QL-mAF.title" = "Piccola";
/* Medium */
"KsO-bH-6XR.title" = "Media";
/* Large */
"GQp-ro-YnN.title" = "Grande";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Aperto al lancio:";

/* When Editing Metadata: */
"W1Z-wh-uC1.title" = "Durante la modifica:";
/* Automatically Trim Whitespace */
"2bC-d8-dTm.title" = "Rimuovere gli spazi in eccesso";
/* "Offer completions on type" */
"1BN-gl-ULZ.title" = "Suggerire metadati";
